Skip to main content
POST
/
conversations
/
{id}
/
close
Close a conversation
curl --request POST \
  --url https://api.nateq.io/api/v1/conversations/{id}/close \
  --header 'Authorization: <api-key>'
{
  "data": "<unknown>",
  "error": {
    "code": "<string>",
    "details": "<unknown>",
    "message": "<string>"
  },
  "message": "<string>",
  "meta": {
    "count": 123,
    "endCursor": "<string>",
    "hasNext": true,
    "hasPrevious": true,
    "limit": 123,
    "page": 123,
    "pageSize": 123,
    "pendingCount": 123,
    "startCursor": "<string>",
    "total": 123,
    "totalPages": 123
  },
  "success": true
}

Authorizations

Authorization
string
header
required

Your API key as a Bearer token: Authorization: Bearer tg_live_...

Path Parameters

id
string
required

Conversation ID

Response

200 - application/json

OK

data
any
error
object
message
string
meta
object
success
boolean